Fri, 05 Mar 2021 05:23:04 UTC

Information for RPM pciutils-devel-2.2.9-4.fc9.x86_64.rpm

ID371838
Namepciutils-devel
Version2.2.9
Release4.fc9
Epoch
Archx86_64
SummaryLinux PCI development library
DescriptionThis package contains a library for inspecting and setting devices connected to the PCI bus.
Build Time2008-01-21 13:33:23 GMT
Size26,208
0682f1e9d7dcc67f2f235c202c74ad88
LicenseGPLv2+
Buildrootdist-f9-build-112488-16877
Provides
pciutils-devel = 2.2.9-4.fc9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
pciutils = 2.2.9-4.fc9
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
zlib-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/include/pci4,096
/usr/include/pci/config.h886
/usr/include/pci/header.h53,730
/usr/include/pci/pci.h6,529
/usr/include/pci/types.h1,243
/usr/lib64/pkgconfig/libpci.pc178
Component of No Buildroots